Bug 1415925 - [Docs][Release Notes] Complete doc text and assess documentation impact
Summary: [Docs][Release Notes] Complete doc text and assess documentation impact
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Megan Lewis
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 05:51 UTC by Lucy Bopf
Modified: 2019-05-07 13:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 02:16:26 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lucy Bopf 2017-01-24 09:58:02 UTC
The following further bugs also require doc text and review:

https://bugzilla.redhat.com/show_bug.cgi?id=1348107
https://bugzilla.redhat.com/show_bug.cgi?id=1358339

Comment 3 Lucy Bopf 2017-01-31 11:07:40 UTC
Assigning to Megan for review.

Comment 22 Megan Lewis 2017-02-09 02:16:26 UTC
This content is now available here: 
https://access.redhat.com/documentation/en/red-hat-virtualization/4.1-beta/paged/release-notes/


Note You need to log in before you can comment on or make changes to this bug.